
<div class="logo_login">
  <img src="../../../assets/logo.png" alt="logo">
</div>
<form class="formField">
    <mat-form-field>
      <input matInput placeholder="User Name" required autocomplete="off">
      <!-- <mat-error *ngIf="email.invalid">{{getErrorMessage()}}</mat-error> -->
    </mat-form-field>
    <mat-form-field>
        <input matInput placeholder="Password" required type="password" autocomplete="off">
        <!-- <mat-error *ngIf="email.invalid">{{getErrorMessage()}}</mat-error> -->
      </mat-form-field>
      <button mat-raised-button class="loginButton" color="accent">Login</button>
</form>